==========
Change Log
==========

This document records all notable changes to `pyluach <https://github.com/simlist/pyluach>`_.
This project adheres to `Semantic Versioning <https://semver.org/>`_.


`1.1.0`_ (2020-06-03)
---------------------

* Redesigned documentation.
* Added molad and molad_announcement methods to hebrewcal.Month.
* Stopped supporting python < 3.4 and modernized code.


`1.0.1`_ (2019-03-02)
---------------------

* Initial public release


.. _`1.1.0`: https://github.com/simlist/pyluach/compare/v1.0.1...v1.1.0
.. _`1.0.1`: https://github.com/simlist/pyluach/releases/tag/v1.0.1